#sideslider {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    left: auto;
    margin-left: auto;
    margin-right: -265px;
    position: fixed;
    right: 0;
    top: 215px;
    width: 300px;
    z-index: 3500;
}

#sideslider .sideslider-tab {
    background-color: #222;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    height: 75px;
    left: -33px;
    /*padding-top: 2%;
    padding-left: 2%;
    padding-right:2%;*/
    padding: 2% 2% 2% 2% !important;
    position: absolute;
    text-transform: uppercase;
    top: 80px;
    transform: rotate(-90deg);
    width: 147px;
}

#sideslider a {
    text-decoration: none;
}

#sideslider-smartbutton {
    background-color: #222;
    margin-left: 35px;
    padding-top: 10px;
    position: relative;
    width: 265px;
}

#sideslider .sideslider-close {   
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 12px;
    font-weight: 300;
    height: 21px;
    padding-right: 15px;
    padding-top: 3px;
    text-align: right;
    text-transform: uppercase;
    width: 265px;
}
.sideslider-close_en {background:none;}
#sideslider-text .line {
    display: block;
    margin-bottom: 10px;
}
#sideslider-text {
    color: #fff;
    text-align: left;
    margin-left: 5px;
}

#sideslider-text .header {
    display: block;
    font-size: 2.4rem;
    margin-bottom: 15px;
    text-shadow: 1px 1px 1px #000;
}
.sideSliderPadding {padding-right: 10%;}
    #sideslider-text .sideSliderPadding label {padding-left: 0px; padding-right: 0px;  }
    .sideclear {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    clear: both;
    display: block;
    float: none;
    font-size: 0;
    height: 0;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    visibility: hidden;
    width: 0;
}
.btnWidth {width:100px;}



/* -------------------------Media query------------------------------*/
@media (max-width:768px) 
{
   #sideslider-text .sideSliderPadding label {
        padding-left: 18px;
    }
}

@media screen and (max-width:670px) 
{
    #sideslider {top:10%;}

}
